@font-face {
  font-display: swap;
  font-family: "IBM Plex Mono";
  font-style: normal;
  font-weight: 400;
  src: url('/fonts/IBMPlexMono-Regular.woff2') format('woff2');
}

@font-face {
  font-display: swap;
  font-family: "IBM Plex Mono";
  font-style: normal;
  font-weight: 500;
  src: url('/fonts/IBMPlexMono-Medium.woff2') format('woff2');
}

@font-face {
  font-display: swap;
  font-family: "IBM Plex Mono";
  font-style: normal;
  font-weight: 700;
  src: url('/fonts/IBMPlexMono-Bold.woff2') format('woff2');
}
